@charset "utf-8";

@import url(navigation.css);

* {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: Tagesschrift;
    src: url('fonts/tagesschrift.ttf') format('opentype');
}

@font-face {
font-family: TagesschriftIE;
src: url('fonts/YANONET0.eot');
}

html {
	overflow-y: scroll;
}

body {
	background-image: url("bilder/hp/hin_neu.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    text-align: left;
    /*font-size: 0.625em;*/
    /*font-family:  Tagesschrift, TagesschriftIE, Georgia;*/
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#logo {
	float: left;
}

#picsBar {
	width: 120pt;
	float: left;
	margin: 0px 0px 0px 1em;
}

#mainInhalt {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
    /*color: #56412b;*/
    color: #151965;
    float: none;
    font-size: 1em;
	/*float: left;*/
}

#tippSpiel {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	color: #56412b;
    float: none;
    font-size: 1em;
    font-family: Helvetica;
    background-image: none; 
    background-position: center;
    background-repeat: no-repeat;
}
	

#welcome {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	float: left;
    text-align: center;
}

#start {
	width: auto;
    margin-left: auto;
    margin-right: auto;
    float: left;
    text-align: left;
}

.bild {
	float: left;
    text-align: center;
    width: 140px;
    height: 200px;
    display: block;
}

.bild_breit {
	float: left;
    text-align: center;
    width: 300px;
    height: 200px;
    display: block;
}

.tabelle {
	float: left;
    text-align: center;
    width: auto;
    display: block;
}

.thumbRahmen {
    width: 97%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: left;
    padding: 2em;
}

#leben, #meine, #norge, #banff, #pics, #friends {
}

#miniNav {
	text-align: center;
    align: center;
}

h1 {
	margin: 0 0 1em 0;
}

h2 {
	margin: 0 0 0.5em 0;
}

.rom {
	display: block;
    margin: 0.5em 0 1.5em 0;
}

ol {
    list-style-position: inside;
    list-style-type: upper-roman;
}

li {
	margin: 0.2em 0;
}


a:active {
	color: #1d3d2b;
    text-decoration:none;
}

a:link {
    /*color: #1d3d2b;*/
    color: #515585;
    text-decoration:underline;
}

a:visited {
    /*color: #1d3d2b;*/
    color: #515585;
	text-decoration:underline;
}

a:hover {
    /*color: Peru;*/
    color: #46B5D1;
    text-decoration: underline;
}

p {
	padding: 0;
    margin: 1em 0 0.5em 0;
}

.lyricsTable {
	float: left;
    display: block;
}

.lyricsKind {
	float: right;
    width: 100%;
}

.lyricsKind li {
	margin: 0.2em 5em 0.2em 0;
}

#lyrics {
	float: none;
    display: block;
}

.schule {
    /*font-family: Futura;*/
    float: right;
    display: block;
    width: 93%;
}

.schule ul li {
    display: inline;
}

.schule ul li:not(:first-child)::before {
    content: '• ';
}

.achtung {
    color: #46B5D1;
}

.my_tab th, td {
    padding: 3px;
    text-align: center;
}

input[type="number"] {
    flex: 0 50px !important; 
    text-align: center;
}

.input-group-text {
    justify-content: center;
}

.betting {  
    display: grid;
    text-align: center;
    grid-template-columns: 10fr 3fr 1fr 3fr;
    grid-template-rows: auto;
    grid-auto-columns: 1fr;
    gap: 0px 0px;
    grid-auto-flow: row;
    grid-template-areas: ". . . .";
    margin-bottom: 10px;
}


.betting.betting_champ,
.betting.credentials {
    grid-template-columns: 10fr 7fr !important;
    grid-template-areas: ". ." !important;
}

